<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/ingresos"></ion-back-button>
    </ion-buttons>
    <ion-title>Nuevo Ingreso</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-row>
    <ion-col>
      <ion-card>
        <ion-card-content>
          <ion-input type="text" placeholder="Cantidad" #cantidad></ion-input>
          <ion-input type="text" placeholder="Escribe descripcion" #descripcion></ion-input>         
          <ion-input type="text" placeholder="fecha (dd/mm/aaaa)"#fecha></ion-input>
          <ion-input type="text" placeholder="Boleta" #boleta></ion-input>
          <ion-input type="text" placeholder="tipo de ingreso" #tipo></ion-input>

          <ion-button color="primary" (click)="grabarnuevo(cantidad,descripcion,fecha,boleta,tipo)" >Guardar</ion-button>
        </ion-card-content>
      </ion-card>
    </ion-col>
  </ion-row>

</ion-content>